Get Fund Ownership Data
curl --request GET \
--url https://api.aries.com/v1/ownership/fund \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aries.com/v1/ownership/fund"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aries.com/v1/ownership/fund', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"change": -2711875,
"filingDate": "2025-09-30",
"name": "Vanguard Total Stock Market Index Fund",
"percentOfShares": 0,
"share": 466994523,
"source": ""
}
]
}Ownership
Fund Ownership Data
Retrieve mutual fund and ETF ownership data showing which funds hold positions in a specific security and their holding amounts. Monitor institutional fund interest and concentration.
Use Case: See which Vanguard and BlackRock funds have the largest positions in Microsoft.
GET
/
v1
/
ownership
/
fund
Get Fund Ownership Data
Authorizations
OAuth2 Bearer token: obtain an access token from the token endpoint and send it in the Authorization header.
FlowAuthorization Code
- Authorization URL
- https://app.aries.com/oauth2/authorize
- Token URL
- https://api.aries.com/v1/oauth2/token
- Refresh URL
- https://api.aries.com/v1/oauth2/token
FlowClient Credentials
- Token URL
- https://api.aries.com/v1/oauth2/token
- Refresh URL
- https://api.aries.com/v1/oauth2/token
Scopes1
market:supplemental
News, company profiles, financials, filings, ETF data, technical analysis
Query Parameters
Stock symbol, such as AAPL. Use it to narrow results to one company.
Optional maximum number of results to return. Use it to keep ownership lists small for UI views.
Response
Fund ownership data.
List of institutional ownership records
Show child attributes
Show child attributes
Was this page helpful?